Page MenuHome

Blender 2.7 crashes on Linux Mint 16
Closed, ArchivedPublic

Description

System Information
Linux Mint
AMD Radeon™ HD 6620G

Blender Version
Broken: 2.7
Worked:2.69

Short description of error

Load default scene. Attempt to move the cube. Blender crashes.

Just rebuilt the laptop to Linux Mint 16 installed Blender

sudo add-apt-repository ppa:irie/blender
sudo apt-get update
sudo apt-get install blender

Details

Type
Bug

Event Timeline

Peter Berghold (saltycowdawg) raised the priority of this task from to Needs Triage by Developer.
Peter Berghold (saltycowdawg) updated the task description. (Show Details)

Hello saltycowdawg I think BF only support official builds, this means, only buildbot or from blender.org...irie is "offcial" but not a BF build so developers will tell you that I've seen it happen here....

Bastien Montagne (mont29) closed this task as Archived.Mar 18 2014, 7:07 AM
Bastien Montagne (mont29) claimed this task.

Indeed, we do not support thirs-party builds… You should report to ubuntu tracker (or whatever is fit to ppa system) - we had a few reports about this build already in past weeks, looks like there is some glitch with it…